<div class="container-fluid col-md-12 mx-auto shadow p-3 mb-5 bg-white rounded">
  <h2>Fréquentation annuelle des logements </h2>
  <ul class="flat" *ngIf="loadingLine === true">
    <div style="display: block;" *ngIf="loadingLine === true">
      <canvas baseChart [datasets]="lineChartData" [labels]="lineChartLabels" [options]="lineChartOptions"
        [colors]="lineChartColors" [legend]="lineChartLegend" [chartType]="lineChartType"
        (chartHover)="chartHovered($event)" (chartClick)="chartClicked($event)"></canvas>
    </div>
  </ul>
</div>
